// pages/a-task/a-task.js

Component({
  data: {
    tabPanelCustomStyle: 'display:flex;justify-content:center;align-items:center;min-height: 120px',
    value: '',
  },
  methods: {
    onTabsChange(event) {
      console.log(`Change tab, tab-panel value is ${event.detail.value}.`);
    },

    onTabsClick(event) {
      console.log(`Click tab, tab-panel value is ${event.detail.value}.`);
    },

    onChange(e) {
      console.log(e.detail.value);
    },
  },
});

